.actor {
  display: flex;

  .actor-avatar {
    width: 50px;
  }

  .actor-info {
    text-align: justify;
    flex-grow: 1;
    display: flex;
    font-size: large;
    font-weight: 600;
    div {
      display: flex;
      align-items: center;
    }

    div:first-child {
      width: 48%;
      padding-left: 2%;
    }
    div:last-child {
      width: 50%;
    }
  }
}
